{
  "invoices": {
    "title": "Facturas",
    "description": "Gestiona tus facturas",
    "create": {
      "title": "Crear Factura",
      "description": "Crear una nueva factura"
    },
    "edit": {
      "title": "Editar Factura",
      "description": "Editar la factura seleccionada"
    },
    "delete": {
      "title": "Eliminar Factura",
      "description": "Eliminar la factura seleccionada"
    },
    "view": {
      "title": "Ver Factura",
      "description": "Ver los detalles de la factura seleccionada"
    }
  }
}
